@charset "utf-8";
/* by Sean Lu 20160603 */
/*reset*/
.nbannera { background: url(../images/nbanner.jpg) no-repeat center / cover; height: 400px; }
.nytitlea { font-size: 20px; color: #666; text-decoration: none; font-weight: bold; }
.nytitleb { color: #888; font-size: 13px; text-decoration: none; line-height: 22px; }
.nytitlec { color: #888; font-size: 13px; text-decoration: none; margin-top: 18px; }
.nytitled { font-size: 16px; color: #666; text-decoration: none; font-weight: bold; }
.nytitlef { color: #666666; font-size: 20px; text-decoration: none; font-weight: bold; }
.jl { margin-top: 28px; }
.jlx { margin-top: 12px; }
.hx { border-bottom: 1px solid #38adce; padding: 10px 0; margin-bottom: 10px }
.nbannermoba { display: none; }
.nbannermobb { display: none; }
.nbannermobc { display: none; }
.nbannermobd { display: none; }
.nbannermobe { display: none; }
.nbannermobf { display: none; }
.nbannermobg { display: none; }
.nbannermobh { display: none; }
.nbannermobi { display: none; }
.nbannermobj { display: none; }
.nbannermobk { display: none; }
.nycentit { background-color: #eee; height: 50px; padding: 15px 0; }
.nynewul { margin-top: 10px; }
.nynewul li { display: block; height: 29px; line-height: 28px; overflow: hidden; border-bottom: 1px solid #ddd; }
.nynewul li a { color: #666; text-decoration: none; font-size: 12px; }
.nycontent { padding: 40px 0; color: #666; font-size: 14px; text-decoration: none; }
.nycontent .titled { color: #666; font-size: 14px; text-decoration: none; }
.nycontent .titlec { color: #666666; text-decoration: none; font-weight: bold; font-size: 30px; line-height: 120%; }
.nycontent .title { color: #333; font-size: 14px; text-decoration: none; line-height: 160%; }
.nycontent .jjkd { width: 59%; }
.nynrcen { padding: 40px 0; }
.leftpp { width: 178px; margin-right: 30px; background-color: #FFF; border: 1px solid #ccc; padding: 15px; float: left; }
.rightnr { margin-left: 238px; }
.ppmenuul { margin-top: 20px; }
.ppmenuul li a { display: block; width: 100%; height: 28px; line-height: 28px; border: 1px solid #ddd; text-indent: 12px; font-size: 13px; margin: 4px 0; box-sizing: border-box; }
.nynewsul li { border-bottom: 1px dotted #ddd; font-size: 14px; line-height: 22px; color: #666; padding-bottom: 20px; height: 140px; display: block; overflow: hidden; }
.nynewsul li a { color: #666; display: block; height: 100px; padding: 20px; }
.nynewsul li:HOVER { background-color: #f6f6f6; }
.newleft { float: left; width: 150px; margin-right: 25px; height: 120px; text-align: center; background-color: #e3e9ec; }
.newnra { color: #666; }
.yy { font-size: 25px; font-weight: bold; color: #31b9f1; text-decoration: none; line-height: 70px; font-family: Arial, Helvetica, sans-serif; }
.yr { font-size: 18px; color: #626262; text-decoration: none; line-height: 50px; background-color: #f0f5f7; display: block; font-family: Arial, Helvetica, sans-serif; }
.nyjlx { margin-top: 25px; }
.nynewcontent img { display: inline-block; max-width: 100%; }
.nynewnr { color: #666; line-height: 22px; text-decoration: none; margin-top: 30px; font-size: 14px; }
.nynewnr h3 { font-size: 20px; color: #006eab; line-height: 2; }
.nytit { font-size: 20px; color: #666; text-decoration: none; font-weight: bold; text-align: center; }
.nyll { padding-bottom: 15px; border-bottom: 1px solid #ddd; }
.nyanul { width: 500px; margin: 80px auto 0; }
.nyanul li { float: left; width: 150px; height: 35px; line-height: 35px; margin: 0 7px; }
.nyanul li a { display: block; color: #666; font-size: 14px; text-decoration: none; text-align: center; border: 1px solid #ddd; }
.nyanul li a:hover { border: 1px solid #2d9884; background-color: #2d9884; color: #fff; }
.nycontent .plistul { width: 1200px; margin-top: 20px; }
.nycontent .plistul li { float: left; height: 38px; line-height: 38px; margin: 3px 5px; }
.nycontent .plistul li:nth-child(1) { margin-left: 0px; }
.nycontent .plistul li a { font-size: 12px; padding: 0 35px; display: block; border: 1px solid #666; }
.nycontent .plistul li a:hover { background-color: #43b2cf; border: 1px solid #43b2cf; color: #fff; text-decoration: none; }
.nycontent .plistul li a.on { background-color: #43b2cf; border: 1px solid #43b2cf; color: #fff; text-decoration: none; font-size: 12px; padding: 0 35px; display: block; }
.nycontent .prooul { width: 1200px; margin: 40px 0; }
.nycontent .prooul li { float: left; width: 290px; height: 380px; margin: 12px 13px 0 0; overflow: hidden; position: relative; }
.nycontent .prooul li .propp { text-align: center; width: 290px; height: 380px; box-shadow: 0px 0px 1px #ccc; background-color: #f7f7f7; display: block; position: absolute; bottom: 0px; left: 0px; transition: All 0.4s ease-in-out; -webkit-transition: All 0.4s ease-in-out; -moz-transition: All 0.4s ease-in-out; -o-transition: All 0.4s ease-in-out; }
.nycontent .prooul li:hover .propp { position: absolute; bottom: 20px; left: 0px; }
.nycontent .prooul li .ppimg { display: block; width: 189px; position: absolute; top: 40px; left: 50%; margin-left: -90px; height: 172px; }
.nycontent .prooul li:nth-child(4) { margin-right: 0; }
.nycontent .prooul li .projs { position: absolute; top: 250px; width: 250px; left: 50%; margin-left: -125px; }
.protext { font-size: 17px; color: #333; line-height: 160%; }
.protexta { line-height: 160%; color: #666; font-size: 12px; text-decoration: none; }
a.btnmore { display: block; background: #43b2cf; color: #FFF; text-decoration: none; width: 88px; height: 36px; text-align: center; line-height: 36px; font-size: 13px; margin: 12px auto; }
a.btnmore:hover { background-color: #ff0700; }
.nycontent .prooul li .lxpp { position: absolute; top: 40px; right: 0px; height: 40px; width: 24px; }
.nycontent .prooul li .lxpp img { display: block; width: 100%; height: 20px; position: absolute; right: 0px; }
.nycontent .prooul li .lxpp a { display: block; width: 24px; height: 20px; margin: 0; }
.nyjlx { margin-top: 25px; }
.projsss { width: 150px; background-color: #34adcd; height: 40px; color: #fff; text-align: center; line-height: 40px; margin-top: 40px; }
.protl { width: 100%; border-bottom: 2px solid #34adcd; }
.nytitle { color: #666; text-decoration: none; line-height: 22px; font-size: 14px; }
.nycontent .nylogo { }
.nycontent .nylogo li { float: left; width: 18%; margin: 1%; }
.nycontent .nylogo li img { height: 30px; display: block; padding: 5px 20px; border: 1px solid #ddd; }
.projectul { }
.projectul li { float: left; width: 31%; margin: 1% 1.1%; height: 300px; overflow: hidden; background-color: #f9f9f9; box-shadow: 1px 1px 1px #ccc; text-align: center; color: #666; line-height: 40px; }
.projectul li img { height: 260px; width: 100%; display: block; }
.techul { }
.techul li { height: 34px; line-height: 34px; border-bottom: 1px dashed #ddd; background: url(../img/dot.png) no-repeat left center; text-indent: 12px; }
.techul li a { color: #666; font-size: 14px; text-decoration: none; }
.techul li a:hover { color: #2d9884; text-decoration: none; }
.jld { margin-bottom: 30px; }
.zpnr { background-color: #f9f9f9; padding: 25px; margin-top: 25px; font-size: 14px; text-decoration: none; line-height: 23px; color: #555; }
.zpnr .yq { width: 33.3%; text-align: left; text-indent: 20px; }
.zpnr .yqq { padding-left: 20px; }
.lxul { margin-top: 20px; }
.lxul li { float: left; width: 30%; margin-right: 5%; color: #666; font-size: 14px; text-decoration: none; line-height: 36px; border-bottom: 1px dotted #ccc; }
.lxul li:nth-child(3n) { margin-right: 0px; }
.xxxxs { display: none; }
.nnnewsul { display: none; }
.tuijianchanpin{ margin-top:50px;}
.tuijianchanpin .title{ 
	background-color: #ececec;
    color: #333;
    padding: 5px 20px;
    font-size: 20px;
    font-weight: bold;
	margin-bottom: 30px;
	}
 @media (max-width: 1200px) {
.nycontent .jjkd { width: 50%; }
.nynewsul { width: 100%; }
.nycontent .prooul { width: 100%; }
.nycontent .prooul li { float: left; width: 23%; margin: 1%; }
.nycontent .prooul li .propp { width: 100%; height: 380px; }
.nycontent .prooul li .ppimg { width: 80%; left: 10%; margin-left: 0px; }
}
 @media (max-width: 1000px) {
.nycontent .prooul li { height: 305px; }
.nycontent .prooul li .propp { height: 305px; }
.nycontent .prooul li .ppimg { width: 80%; left: 10%; margin-left: 0px; height: 120px; }
.nycontent .prooul li .projs { top: 180px; }
.leftpp { display: none; }
.nycontent .jjkd { width: 100%; margin-top: 25px; }
.tshidden { display: none; }
.nnnewsul { display: block; }
.nnnewsul li { float: left; height: 38px; line-height: 38px; margin: 3px 5px; }
.nnnewsul li:nth-child(1) { margin-left: 0px; }
.nnnewsul li a { font-size: 12px; padding: 0 35px; display: block; border: 1px solid #666; }
.nnnewsul li a:hover { background-color: #43b2cf; border: 1px solid #43b2cf; color: #fff; text-decoration: none; }
.rightnr { width: 100%; margin: 20px 0; }
.lxul { width: 100%; }
.lxul li { width: 48%; margin-right: 4%; }
.lxul li:nth-child(3n) { margin-right: 4%; }
.lxul li:nth-child(2n) { margin: 0; }
.xxxxs { display: block; width: 100%; height: 40px; line-height: 40px; font-size: 16px; color: #666; text-decoration: none; text-align: center; border: 1px solid #ddd; box-sizing: border-box; margin-top: 30px; background-color: #f1f1f1; }
}
 @media (max-width: 720px) {
.nycontent .titlec { font-size: 20px; margin: 15px 0; }
.nycontent .jjkd { width: 100%; }
.nytitlec { display: none; }
.nnnewsul { width: 100%; }
.nnnewsul li { float: left; width: 24%; margin: 0px 2px; }
.nnnewsul li a { padding: 0; text-align: center; }
.nynewsul li a { padding: 0; }
.nynewsul li { height: 120px; margin-bottom: 15px; padding-bottom: 15px; }
.nycontent .prooul { margin: 20px 0; }
.nycontent .prooul li { margin: 1%; width: 48%; }
.projectul { }
.projectul li { float: left; width: 48%; margin: 2% 1%; height: 180px; }
.projectul li img { height: 150px; }
.ssshidden { display: none; }
.ssshidden img { display: none; }
.nynrcen { padding: 20px 0px; }
.zpnr { padding: 10px; }
.zpnr .yq { width: 33.3%; text-align: left; text-indent: 0px; }
.zpnr .yqq { padding-left: 0px; }
.nyjlx img { width: 80%; display: block; margin: 0 auto; }
.tablecc td { font-size: 12px; padding: 2px 0; }
.newleft { width: 20%; margin-right: 5%; }
.nytitled { margin-top: 3px; }
.nyjlx { margin-top: 18px; overflow: hidden; }
.nyjlxaaa { height: 45px; }
.nyanul { width: 100%; }
.nyanul li { width: 29%; }
.lxul li { width: 100%; margin: 0; }
.nbannera { display: none; }
.nbannermoba { width: 100%; display: block; }
.nbannermoba img { width: 100%; display: block; }
.nbannerb { display: none; }
.nbannermobb { display: block; width: 100%; }
.nbannermobb img { width: 100%; display: block; }
.nbannerc { display: none; }
.nbannermobc { display: block; width: 100%; }
.nbannermobc img { width: 100%; display: block; }
.nbannerd { display: none; }
.nbannermobd { display: block; width: 100%; }
.nbannermobd img { width: 100%; display: block; }
.nbannere { display: none; }
.nbannermobe { display: block; width: 100%; }
.nbannermobe img { width: 100%; display: block; }
.nbannerf { display: none; }
.nbannermobf { display: block; width: 100%; }
.nbannermobf img { width: 100%; display: block; }
.nbannerg { display: none; }
.nbannermobg { display: block; width: 100%; }
.nbannermobg img { width: 100%; display: block; }
.nbannerh { display: none; }
.nbannermobh { display: block; width: 100%; }
.nbannermobh img { width: 100%; display: block; }
.nbanneri { display: none; }
.nbannermobi { display: block; width: 100%; }
.nbannermobi img { width: 100%; display: block; }
.nbannerj { display: none; }
.nbannermobj { display: block; width: 100%; }
.nbannermobj img { width: 100%; display: block; }
.nbannerk { display: none; }
.nbannermobk { display: block; width: 100%; }
.nbannermobk img { width: 100%; display: block; }
}
